---
name: Jay Bahar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/channel-sales-manager/">Channel
  Sales Manager</a>
reports_to: braynor
picture: jaybahar.jpg
twitter: jaybahar
gitlab: Jbahar
departments:
- Alliances and Channel
- Sales
- Channels
story:
job_title: Partner Territory Manager
division: Sales
specialty:
- Channel
public: true

